Bug 352381 - GroupSelector.py:{244,245} cause XML entity warnings
GroupSelector.py:{244,245} cause XML entity warnings
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-25 10:47 EDT by Paul W. Frields
Modified: 2008-11-26 12:36 EST (History)
3 users (show)

See Also:
Fixed In Version: F8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-26 12:36:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2007-10-25 10:47:23 EDT
Captioned lines cause XML entity warnings for an unescaped '&', which probably
appears somewhere without being made entity-safe as '&'.  Sorry I didn't
have much luck tracking them down for you.
Comment 1 Jeremy Katz 2007-10-25 11:34:45 EDT
I'm not having much luck reproducing this here...  I don't see any unescaped &
in the glade file or in the code and just poking around and trying to trigger it
isn't working...
Comment 2 Paul W. Frields 2007-10-25 19:12:56 EDT
Hm. This was a semi-attended kickstart, using Rawhide as of this morning(ish).
Command line parameters were:

"lang=en_US.UTF-8 keymap=us ksdevice=eth1 noipv6 ip=dhcp
source=http://<Rawhide_URL_internal_mirror>"

I saw the warnings only because I went to the log screen during the
installation.  Sorry I didn't have more for you.
Comment 3 Bug Zapper 2008-04-04 10:17:13 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Jeremy Katz 2008-05-28 15:14:54 EDT
I think this actually is fixed in git, though we may not have pushed a build at
all since then.  I'll probably be doing one in the near-ish future just as a
final build sort of thing
Comment 5 Bug Zapper 2008-11-26 03:06:10 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Jon Stanley 2008-11-26 12:36:47 EST
As this bug is in MODIFIED, Fedora believes that a fix has been committed that resolves the problem listed in this bug report.

If this is not the case, please re-open this report, noting the version of the package that you reproduced the bug against.

Thanks for the report!

Note You need to log in before you can comment on or make changes to this bug.